html,
body,
.v-application {
  font-family: 'Nunito' !important;
}
.v-application .subtitle-2 {
  font-family: 'Nunito' !important;
}
.main-top-bar  {
  background-color: #ffffff !important;
  box-shadow: none !important;
}
.no-transform {
  text-transform: none !important;
}